extract_mohawk(6)

NAME
extract_mohawk - Mohawk archive extraction tool

SYNOPSIS
extract_mohawk [--raw|--convert] [--ftindex|--no-ftindex] [--ftflags|--no-ftflags] <mohawk archive> [<tag id>]

DESCRIPTION
extract_mohawk extracts the resources contained in a Mohawk archive. (Mohawk archives are used by the Brøderbund Mohawk engine, in games such as Myst, Riven, the Living Books series, the Carmen Sandiego series...)

If tag id is specified, only matching resources are extracted.

OPTIONS

--raw
    dumps resources as raw binary dumps (this is the default setting).

--convert
    converts resources where possible.

--ftindex
    prepends the file table index to extracted resource names (this is the default setting).

--no-ftindex
    doesn't prepend the file table index to extracted resource names.

--ftflags
    prepends the file table flags to extracted resource names (this is the default setting).

--no-ftflags
    doesn't prepend the file table flags to the extracted resource names.

SEE ALSO
construct_mohawk(6)

AUTHORS
This manual page was adapted from the program usage information by Stephen Kitt <skitt@debian.org>, for the Debian GNU/Linux system (but may be used by others). It was last modified for scummvm-tools version 2.0.